# expression

(No version information available, might only be in Git)

expression — Bind prepared statement variables as parameters

### Description

mysql_xdevapi\expression ( string `$expression` ) : object

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`expression`

### Return Values

### Examples

Example #1 mysql_xdevapi\Expression() example

`<?php
$expression = mysql_xdevapi\Expression("[age,job]");
$res = $coll->find("age > 30")->fields($expression)->limit(3)->execute();
$data = $res->fetchAll();
print_r($data);
?>`

The above example will output something similar to:

    <?php